#nav-toggle::before{font-family:FontAwesome!important}
.row{margin-left:0}
.top_box{min-height:120px;height:100%}
.top_box h4,.top_box{color:#fff!important}
.top_box img{display:none!important}
#cus1_top_module .module_surround{position:relative}
.top_box h4{font-weight:bold;text-transform:uppercase;line-height:normal;margin:30px 0;padding:0 10px;font-size:120%;text-align:center;text-shadow:1px 1px 2px #333}
.top_box .readmore{background-color:rgba(3,85,166,0.8)!important;color:#fff!important;padding:10px 60px 10px 10px!important;float:right;display:inline-block;position:absolute;bottom:0;right:0}
.top_box .readmore:after{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"\f0a9";font-size:200%;position:absolute;right:10px;top:9px}
@media only screen and (max-width:1279px){
    .topourteaminfo{padding-left:20px;padding-right:20px}
    .topourteaminfo .topourteaminfo{padding-left:0;padding-right:0}
}
@media(max-width:1500px){
    .yjsgbody-home #slideshow-handler{min-height:350px!important}
    .textc .custom{padding:20px}
    #home-contact .custom,#home-contact .module_margin{padding:0 20px}
    #content_remainder{height:auto!important}
    .maincontent{padding-left:20px!important}   
    #ph-camera-slideshow h2.slidetitle{font-size: 40px !important;}
    #ph-camera-slideshow .slideintrotext{font-size: 30px !important;}
    #ph-camera-slideshow .camera_caption{top:15% !important;}
}
@media(max-width:1300px){
    .yjsgbody-home #slideshow-handler{min-height:299px!important}
    body{overflow:hidden}
    #ph-camera-slideshow h2.slidetitle{font-size: 36px !important;}
    #ph-camera-slideshow .slideintrotext{font-size: 27px !important;}
}
@media(max-width:1100px){
    .yjsgbody-home #slideshow-handler{min-height:200px!important}
    .mb1.span7{width:55.446809%}
    #ph-camera-slideshow .camera_caption{top:10% !important;}
    #ph-camera-slideshow h2.slidetitle{font-size: 32px !important;}
    #ph-camera-slideshow .slideintrotext{font-size: 24px !important;}
}
@media(max-width:1096px){
    body{overflow:hidden!important}
    .wrapper960,.backgrounds .content_background{width:96%!important}
}
@media(max-width:1060px){
    .mb1.span7{width:50%}
    #hornav ul a,#hornav .separator{font-size:13px;padding:5px 7px}
    .wrapper960,.backgrounds .content_background{width:96%!important}
}
@media(max-width:1024px){
    .mb1.span7{width:58%}
    .wrapper960,.backgrounds .content_background{width:96%!important}
    #ph-camera-slideshow .camera_caption{top:5% !important;}
    #ph-camera-slideshow h2.slidetitle{font-size: 29px !important;}
    #ph-camera-slideshow .slideintrotext{font-size: 21.5px !important;}
}
@media(max-width:980px){
    #hornav ul a,#hornav .separator{font-size:13px}
    .textc h3{font-size:20px!important}
    #wrapper_top-2 h3{font-size:15px!important}
    .wrapper960,.backgrounds .content_background{width:96%!important}
}
@media(max-width:900px){
    .yjsgbody-home #slideshow-handler{min-height:200!important}
    .camera_fakehover:after{content:'';display:block;position:absolute;bottom:0;left:0;height:70px;width:100%;background:url('../../../images/slide-style-bottom.png') center repeat-x;z-index:9998}
    .textc h3{font-size:20px!important}
    .wrapper960,.backgrounds .content_background{width:100%!important}
}
@media(min-width:980px) and (max-width:1199px){
    .mlogo.span5{width:36%}
    h1#main-logo{margin-left:20px}
    #hornav ul a,#hornav .separator{font-size:13px;padding:5px 5px}
}
@media only screen and (max-width:960px) and (min-width:768px){
    #hornav ul a,#hornav .separator{font-size:11px;letter-spacing:0;padding:5px 5px!important}
    .wrapper960,.backgrounds .content_background{width:96%!important}
    .mlogo.span5{width:36%}
    h1#main-logo{margin-left:20px}
    .items-more{width:100%!important}
    .blog-featured .apicontentsearch{width:100%!important}
    .items-leading{width:100%!important}
}
@media(max-width:780px){
    #wrapper_top-2 h3{
        font-size:12px!important}
    #wrapper_top-2 p{font-size:10px}
}
@media(max-width:767px){
    #secttion_3 #cus3_top_module .span6{width:100%!important;margin-left:0!important;margin-right:0!important}
    #secttion_3 #cus3_top_module .span6:last-child{margin-left:0!important;margin-right:0!important;margin-top:15px!important}
    .mlogo.span5{float:none}
    .mb1.span7{float:none}
    #right-section{float:none;text-align:center}
    .hornavmenumobile #nav{margin-left:-10px}
    #mobile{width:86.8%;margin:0;background:#005dab;padding:20px}
    #container_hornav{border-top:0 solid #434343;padding-top:13px}
    #nav.opened{margin-bottom:0}
    .closed{margin-bottom:0;opacity:0;display:none}
    .closed #mobile{display:none;opacity:0}
    .hornavmenu{display:none!important}
    .hornavmenumobile{z-index:0!important}
    .style-top-contact{border-bottom-left-radius:20px;border-bottom-right-radius:20px;width:98%;float:none}
    .style-top-contact:before{top:-1px;display:none}
    .style-top-contact:after{top:-1px;display:none}
    .left_info_top{float:none;display:inline-block}
    #slideshow-handler{min-height:auto!important}
    .camera_caption>div{padding:0!important}
    #wrapper_top-2 .top-2:nth-child(3),#wrapper_top-2 .top-2:nth-child(2),#wrapper_top-2 .top-2:nth-child(1),#wrapper_top-2 .top-2:nth-child(4),#wrapper_bottom-2 .bottom-2,.row-fluid [class*="span"]{width:100%!important;margin-left:0!important}
    #wrapper_top-2 .top-2:nth-child(3),#wrapper_top-2 .top-2:nth-child(2),#wrapper_top-2 .top-2:nth-child(1),#wrapper_top-2 .top-2:nth-child(4){margin:0!important}
    #wrapper_bottom-2 .module_content{text-align:center!important}
    #menu-main-menu.menu.span5{text-align:left!important;width:auto!important}
    #wrapper_bottom-1,#bottom-1{text-align:center!important}
    #foot-bottom-links{float:none}
    .camera_pie{bottom:68px}
    .opened #mobile li{text-align:left}
    body.iexodus_bg #mobile a{color:#fff!important}
    .yjsgbody-home #slideshow-handler{min-height:200px!important}
    .style-top-contact{color:#fff!important;position:inherit}
    body.iexodus_bg .style-top-contact a{color:#fff!important}
    #nav-toggle{font-size:1.33333333em;line-height:.75em;vertical-align:-15%;width:100px;margin:0 auto;text-align:center;display:block}
    #nav-toggle:before{content:"\f0c9";padding-right:5px}
    .top-contact{margin-bottom:10px;margin-top:10px;text-align:right!important}
    h1#main-logo{padding-top:0;margin-top:20px;width:100%!important;float:left;text-align:center}
    .social-footer{text-align:center!important;width:100%}
    .container_header .social-footer{margin-bottom:10px!important}
    #container_bottom_modules{padding-bottom:20px!important}
    #main-logo .customlogo,#main-logo .customlogo img{text-align:center!important;margin-left:0}
    .mb1.span7{margin-left:0}
    .top-social-media{margin-left:0!important}
    #nav-toggle{padding:10px;border-radius:3px;margin-bottom:12px;margin-top:-33px;width:92%!important;color:#fff!important}
    .style-top-contact{margin-bottom:0}
    #bottom_modules p{font-size:12px!important}
    .top-2 #menu-main-menu a{font-size:12px!important}
    body{overflow:auto!important}
    .bodyContainer{width:100%!important}
    .hornavmenumobile{display:block!important}
    .wrapper960,.backgrounds .content_background{width:96%!important}
    .mlogo.span5{width:100%!important}
    .mb1.span7{width:100%!important}
    .opened #mobile li{padding-bottom:0;line-height:26px}
    #mobile,#mobile ul{list-style:none}
    body.iexodus_bg #mobile a:hover{color:#7fa515!important}
    #right-section{text-align:left!important}
    #services .span4{width:100%;float:left}
    #cus2_top_module .text-right{text-align:left!important}
    #home-contact .span6,#home-contact .span5{width:100%!important;margin-left:0}
    .textc.box_content .span4,.top .span4{width:100%!important}
    .textc.box_content .span8{width:100%!important}
    .custom-team .bio-pic{float:left;width:100%}
    .custom-team .bio-de{float:left;width:100%}
    .left_info_top{padding-right:20px}
    .left_info_top{float:right!important}
    #sidecol_b{width:100%!important}
    #content_remainder{width:100%!important}
    .backgrounds .content_background{background-color:transparent!important}
    .items-more{width:100%!important}
    .blog-featured .apicontentsearch{width:100%!important}
    .items-leading{width:100%!important}
    #mobile ul{margin:0!important;padding-left:15px}
    #right-section{float:none!important;text-align:center!important}
    #cus1_top_module>.span3{margin-top:7px!important;margin-bottom:7px!important}
    #ph-camera-slideshow h2.slidetitle{font-size: 27px !important;}
}
@media(max-width:667px){
    .top-2 #menu-main-menu:nth-child(2){margin-left:0}
}
@media(max-width:568px){
    .style-top-contact{border-bottom-left-radius:18px;border-bottom-right-radius:18px;width:92%}
    .style-top-contact:before{top:-1px}
    .style-top-contact:after{top:-1px}
    .left_info_top{float:none;display:inline-block}
    .yjsgbody-home #slideshow-handler{min-height:200px!important}
    #bottom_modules p{font-size:13px!important}
    #wrapper_top-2 h3{font-size:16px!important}
    #wrapper_top-2 p{font-size:13px}
    .top-2 #menu-main-menu a{font-size:13px!important}
    .top-2 #menu-main-menu:nth-child(2){margin-left:15px}
    #ph-camera-slideshow .camera_prev{left:-15px!important}
    #ph-camera-slideshow .camera_next{right:-15px!important}
    #ph-camera-slideshow .camera_caption>div>div{width:74%!important;margin:0 13%!important}
}
@media(max-width:414px){
    .style-top-contact{border-bottom-left-radius:18px;border-bottom-right-radius:18px;width:94%}
    .style-top-contact:before{display:none}
    .style-top-contact:after{display:none}
    .yjsgbody-home #slideshow-handler{min-height:inherit!important}
    table.background,.background thead,.background tbody,.background th,.background td,.background tr{display:block}
    .background thead tr{position:absolute;top:-9999px;left:-9999px}
    .background tr{border:0 solid #ccc}
    .background td{border:0;border-bottom:0 solid #eee;position:relative;padding-left:0}
    .background td:before{position:absolute;top:6px;left:6px;width:45%;padding-right:10px;white-space:nowrap}
    marquee{display:none}
    #slideshow-handler .sl-3rd-parties{display:block}
    #nav-toggle{width:95%!important}
}
@media(max-width:375px){
    .style-top-contact{border-bottom-left-radius:18px;border-bottom-right-radius:18px;width:91%}
    .style-top-contact:before{display:none}
    .style-top-contact:after{display:none}
    .com_tellafriend input,.com_tellafriend textarea{width:256px!important}
    .com_tellafriend #dynamic_recaptcha_1{-webkit-transform:scale(0.86)!important;transform:scale(0.86)!important;-webkit-transform-origin:0 0!important;transform-origin:0 0!important}
    .contact-form .contact-form-area input.contact_zip{width:110px}
}
@media(max-width:320px){
    #ph-camera-slideshow h2.slidetitle{font-size: 24px !important;}
}